Bug 1618743 - Misleading wording in UI for editing domain(s)
Summary: Misleading wording in UI for editing domain(s)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.3
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Greg Piatigorski
QA Contact: Md Nadeem
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-17 13:17 UTC by Ryan Spagnola
Modified: 2019-08-22 00:54 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:31 UTC
Category: Feature
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:38 UTC

Description Ryan Spagnola 2018-08-17 13:17:29 UTC
Description of problem:
When in Automation > Automate > Explorer the configuration dropdown says 'Edit Selected Domains' meaning more than one domain. If more than one domain is selected this option is greyed out and hovering the text states 'Select a single Domains to edit'. This should be changed to Domain in both places as it should be stated as singular. Another good option might be to allow selecting multiple domains to make enabling faster (less clicks and pages).

Version-Release number of selected component (if applicable):
5.9.3 (likely all versions)

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 CFME Bot 2018-08-24 22:32:22 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/8fd54a21ed43280c0cd748dda20d1ffd6dcedd29
commit 8fd54a21ed43280c0cd748dda20d1ffd6dcedd29
Author:     Greg Piatigorski <gpiatigo@gmail.com>
AuthorDate: Fri Aug 24 15:48:34 2018 -0400
Commit:     Greg Piatigorski <gpiatigo@gmail.com>
CommitDate: Fri Aug 24 15:48:34 2018 -0400

    Refactor Edit Domain toolbar selection wording

    https://bugzilla.redhat.com/show_bug.cgi?id=1618743

 app/helpers/application_helper/toolbar/miq_ae_domains_center.rb | 4 +-
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 5 Md Nadeem 2018-11-30 06:26:19 UTC
Verified in Version 5.10.0.25

Comment 6 errata-xmlrpc 2019-02-07 23:03:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.